/*
 Theme Name:     nrw
 Theme URI:      http://example.com/
 Description:    nrw (idstore) Child Theme
 Author:         mb
 Author URI:     http://mb
 Template:       idstore
 Version:        1.0.0
*/

@import url("../idstore/style.css");

/* =Theme customization starts here - actually use custom.css
-------------------------------------------------------------- */
.home .banners_top_row {margin-top: 60px; }
.etheme-popup-content .clear {width: auto;}
.footer_container a {color:gray;}
div#products-grid.products_grid.products-grid.row.rows-count3 div.product-grid.span3 div.product-information div.addtocont {float:left;width:100%; text-align:center;}

.f-contacts ul {
padding-left:0;}

.f-contacts ul li {
margin-bottom:15px;}

.fa_custom {
  color: white;
  line-height: inherit;
}

.product-grid .btn-cont {
  float: left;
  position: inherit;
  text-align: center;
  width: 100% ! important;
}

.banner-transform .mask span {
  display: table;
  margin: 6px auto;
  width: 68px;
}

div.span4.banners-block div.span4.text-banner {margin-left:auto;}

input.button.update-button {float:right;}

.btn-cont form.cart {
 position: inherit;
}
.product-grid .btn-cont #product-quantity.qty-block {
  float: none;
  margin: auto !important;
  width: 122px;
}
.products-list .product-grid .btn-cont {
  float: left !important;
}
div.product-grid div.btn-cont form.cart button.button.alt.add_to_cart_button.product_type_simple {margin-top:10px;}
.products-list .addtocont {
  position: relative !important;
}

div.cart_list.product_list_widget ul.order-list li {
  display: inline-flex;
}

/*p a.shipping-calculator-button {display:none;}*/

div#etheme-subcategories-2.widget-container.widget_etheme-subcategories div.block.cats.widget-container div.block-content {text-align:right;}

.tribe-events-list .type-tribe_events {
  display: table;
}

div.cart_list.product_list_widget ul.order-list li {list-style-type:none;}

.tabs.checkout-accordion .tab-content .form-row .button {
  margin-right: 0 !important;
}

tr.shipping td {text-align:right;}

.post-images img {
  width: auto;
}

div.attachments-slider ul.slides li {width:auto;}